
body{
	font-family:Arial, Helvetica, sans-serif;
	color:#222;
	font-size:12px; 
/*	background:url(../images/the_bgmain_xxx.gif) repeat center top;*/
	background:url(../images/woolrichbg4.jpg);
	behavior: url(includes/csshover.htc);
	
	background-attachment: fixed;
}

*{ padding:0; margin:0}
img{ border:0}
a{ color:#000; text-decoration:none}
a:hover{ color:#ff6600; text-decoration:underline;}
#peuterey_outlet_ufficiale_style_container{margin: 0 auto;overflow: hidden;width: 1020px; box-shadow: 0 0 20px #CCC;}

#search{ height:26px; width:400px; float:right; position:relative; padding: 0 10px; }
.text1{ width:273px; height:19px;margin-top:1px;color:#90BEE0;margin-left:3px;}
.select1{ width:141px; height:22px; _height:19px; color:#90BEE0;margin-left:2px;}
.btn{ background-image:url(../images/deep_10.jpg); width:51px; height:19px; background-repeat:repeat; border:0; position:relative; top:2px;*top:-1px;}
#nav{ height:31px; line-height:31px; float: left;background:#A20B35; }
#nav ul{ list-style-type:none; margin-left:20px; background:#A20B35;}
#nav li{ float:left; margin-left:10px; margin-right:10px; font-weight: bold; color:#FFFFFF; }
#nav li a { color:#FFFFFF; font-weight: bold; text-transform:uppercase; }
#mid{ margin-top:5px; width:100%; clear:both}
#mid1{ width:100%; clear:both;}
#flash{ float:left; width:600px; height:290px;}
#mid1r{ width:320px; float:right;}
#notice{width:320px; height:160px; background-image:url(../images/noticebg.jpg); background-repeat:repeat-x; overflow:hidden}
.h11{ text-align:center; color:#045070; font-size:14px; font-family:Arial; margin:5px;}
.h12{background-color:#F2F2F0; width:100%; height:35px; line-height:35px; font-size:14px; text-align:left; text-indent:15px; overflow:hidden}
.h12 a{}
.h12 a:hover{ color:#5A95C1;}
.h13{width:100%; height:35px; line-height:35px; font-size:14px; text-align:left; text-indent:15px; overflow:hidden}
.h13 a:hover{ color:#5A95C1;}
#tj{ width:254px; height:146px; background-image:url(../images/tj.jpg); background-repeat:repeat-x; margin-top:5px;}
.pro{ width:956px; border:1px solid #bebcbd; text-align:center;clear:both; float:left; overflow:hidden}
.h15{ background-image:url(../images/deep_21.jpg); background-repeat:no-repeat; height:38px; width:100%; text-indent:-9999px;}
.h16{ background:url(../images/deep_27.jpg) no-repeat left top #180d07; height:50px; width:100%; text-indent:-9999px; margin:0;}
.pro dl{ float:left;margin:5px 24px; _margin:5px 21px; width:142px; height:187px;}
.pro dd{ line-height:18px; overflow:hidden}
#contact{ width:952px; _width:956px;border:4px solid #e6e6e6; margin-top:6px; clear:both; float:left; height:60px;}
#contact ul{ list-style-type:none;}
#contact li{ float:left; margin-left:20px; border-left:2px solid #e6e6e6; line-height:20px; height:40px; padding:10px 26px;}
#brand{ float:left; margin-top:3px; width:958px;_width:964px;}
.hb{ font-size:12px; font-weight:100; height:31px; background-color:#dddddd; line-height:31px; text-indent:15px; width:100%}
#brand ul{ list-style-type:none; background-color:#f4f4f4; border:2px solid f5f5f5; overflow:hidden; float:left; width:100%}
#brand li{ float:left;margin:5px 12px; _margin:5px 11px;}
#gg{ float:left; margin-top:6px; text-align:center;}
#gg ul{list-style-type:none}
#gg li{float:left;width:105px;}
#peuterey_outlet_ufficiale_style_footer_p{
    border-top: 1px solid #ddd;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
    width:99.9%;
}
.btn1{background-image:url(../images/btn1.jpg); width:74px; height:23px; background-repeat:repeat; border:0; }
#login-password{ width:255px;}



#peuterey_outlet_ufficiale_style_header {
	margin: 0 auto;
    display: block;
	border-radius: 8px 8px 0 0;
    height: 105px;
    width: 1020px;
}
.peuterey_outlet_ufficiale_style_logo {
    display: block;
    float: left;
    height: 80px;
    margin: 10px 10px 10px 18px;
    width: 410px;
}
.peuterey_outlet_ufficiale_style_logo img {
    border: medium none;
}
.lic_gear {
}
.peuterey_outlet_ufficiale_style_header_center_container {
    display: block;
    float: left;
	overflow:hidden;
    height: 100px;
    margin: 0;
    width: 330px;
}
.question_btn {
    display: block;
    float: left;
    height: 19px;
    margin: 11px 10px 10px 55px;
    width: 125px;
}
.question_btn img {
    border: medium none;
}
.cart_snapshot {
    display: block;
    float: left;
    height: 25px;
    margin: 12px 0 10px 0;
    width: 300px;
}
.cart_snapshot img {
    border: medium none;
	vertical-align: middle;
}
.cart_empty {
    color: #333333;
    display: block;
    float: right;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-top: 2px;
    text-align: right;
    vertical-align: middle;
}
.kevin_cart{ font-size:14px; color: #333;}
.cart_full {
    color: #000000;
    display: block;
    float: right;
    font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-top: 2px;
    text-align: right;
    vertical-align: middle;
}
.cart_full img {
    vertical-align: -5px;
}
.search_box {
    /*background: url(../images/search_box.jpg) no-repeat scroll left top #333333;*/
    display: block;
    float: left;
    height: 36px;
    margin: 0 0 5px 20px;
    width: 315px;
}
.search_box img {
    border: medium none;
}
#topnav_search_section, #topnav_search_section * {
    display: inline;
    float: left;
}
#topnav_search_section input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #999999;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    margin-left: 6px;
    margin-right: 5px;
    margin-top: 9px;
    text-align: center;
    width: 187px;
}
.search_go_button {
    margin-top: 6px;
    position: absolute;
}
.peuterey_outlet_ufficiale_style_header_right_container {
    display: block;
    float: right;
    height: 100px;
    margin: 0;
    width: 230px;
}
.peuterey_outlet_ufficiale_style_header_links {
    color: #333333;
    display: block;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 10px;
    height: 70px;
    line-height: 1.7;
    margin: 20px 5px 5px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
}
.peuterey_outlet_ufficiale_style_header_links a {
    color: #333333;
    font-family: Arial,sans-serif;
    font-size: 10px;
    text-decoration: underline;
}
.peuterey_outlet_ufficiale_style_header_links a:hover {
    color: #ff0000;
    font-family: Arial,sans-serif;
    font-size: 10px;
    text-decoration: underline;
}
.peuterey_outlet_ufficiale_style_header_links a:visited {
    color: #333333;
    font-family: Arial,sans-serif;
    font-size: 10px;
    text-decoration: underline;
}
.header_shipping {
    display: block;
    float: left;
    height: 95px;
    margin: 5px 0 0 0;
    width: 225px;
}
.header_shipping img {
    border: medium none;
}


#peuterey_outlet_ufficiale_style_top_menu {
    border: 0 none;
    font: 10px Helvetica,Arial,sans-serif;
    height: 55px;
    margin:-5px 0 0;
	background: url(../images/k_nav_bg.png) repeat-x left top;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
}
.text {
    margin-top: 4px;
}
.emphasis {
    font: bold 17px Helvetica,Arial,sans-serif;
    text-transform: uppercase;
}
#peuterey_outlet_ufficiale_style_top_menu ul {
    height: 40px;
    list-style: none outside none;
    margin: 0 auto;
    width: 1024px;
}
#peuterey_outlet_ufficiale_style_top_menu ul li {
    float: left;
    margin: 0;
    padding: 0;
    height: 40px;
}
#peuterey_outlet_ufficiale_style_top_menu ul li ul li {
    height: auto;
	width:auto !important;
    padding-bottom: 0;
}
h3#categoriesnewlayoutHeading{color:#fff;}
#peuterey_outlet_ufficiale_style_top_menu li a {
    background: url(../images/k_seperator.gif) no-repeat right;
    color: #fff;
    display: block;
    font-family: inherit;
    font-weight: normal;
    height: 30px;
    margin: 0 0 -5px;
    padding: 0 15px 0 15px;
    text-align: center;
    text-decoration: none;
}
#peuterey_outlet_ufficiale_style_top_menu li a:hover, .peuterey_outlet_ufficiale_style_top_menu ul li:hover a {
    color: #F7E7B4;
    font-family: inherit;
    font-size: inherit;
    text-decoration: none;
}
#peuterey_outlet_ufficiale_style_top_menu li:hover a {
    color: #F7E7B4;
    font-family: inherit;
    font-size: inherit;
    text-decoration: none;
}
#peuterey_outlet_ufficiale_style_top_menu li ul {
    background: #FFF;
    border: 5px solid #F7E7B4;
    display: none;
    font-size: 13px;
    height: auto;
	width:auto !important;
    margin: 0 0 0;
    padding: 0;
    position: absolute;
    z-index: 200;
}
#peuterey_outlet_ufficiale_style_top_menu li:hover ul {
    display: block;
}
#peuterey_outlet_ufficiale_style_top_menu li li {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
	width:auto !important;
    float: none;
    margin: 0;
    padding: 0;
    text-transform: none;
}
#peuterey_outlet_ufficiale_style_top_menu li li a img {
    border: medium none;
    margin: -5px 0 0 -6px;
    outline: medium none;
}
#peuterey_outlet_ufficiale_style_top_menu li:hover li a {
    background: none repeat scroll 0 0 transparent;
    color: #666666;
}
#peuterey_outlet_ufficiale_style_top_menu li ul a {
    color: #666666;
    display: block;
    font-size: 12px;
    font-style: normal;
    height: 16px;
    margin: 0;
    padding: 5px 20px 0 7px;
    text-align: left;
}
#peuterey_outlet_ufficiale_style_top_menu li ul a:hover, .peuterey_outlet_ufficiale_style_top_menu li ul li:hover a {
    background:#F7E7B4 !important;
    border: 0 none;
    color: #333;
    text-decoration: none;
}

#peuterey_outlet_ufficiale_style_top_menu p {
    clear: left;
}
#peuterey_outlet_ufficiale_style_top_menu .apadding{ padding-top:10px;}
#peuterey_outlet_ufficiale_style_CenterContainer{
	background: #FFF;
    padding: 10px;
}
#nav_image_link img {
    border: medium none;
}
#nav_image_link .AdidasSoccer {
    background: url(../images/sample_nav_image.jpg) no-repeat scroll left top transparent;
    height: 21px;
    margin: 0;
    overflow: hidden;
    text-indent: -900%;
    width: 192px;
}
#nav_image_link .AdidasSoccer:hover {
    background-position: left bottom;
}
.peuterey_outlet_ufficiale_style_center_style{
	padding-left:10px;
}

#peuterey_outlet_ufficiale_style_footer {
    background: #fff;
    float: left;
    height: auto;
    width: 100%;
	border-radius:0 0 15px 15px;
}
.peuterey_outlet_ufficiale_style_footer_box {
    float: left;
    height: auto;
    margin-left: 20px;
    margin-top: 15px;
    width: 200px;
}
.peuterey_outlet_ufficiale_style_footer_box_end{
    float: left;
    height: auto;
	margin-top:15px;
    width: 335px;
}
.bar_ezpage {
    margin-left: 20px;
}
.bar_ezpage li {
    color: #21303C;
    padding: 4px 4px 4px 5px;
}
.bar_ezpage li a, .bar_ezpage li a:link, .bar_ezpage li a:visited {
    color: #21303C;
    text-decoration: none;
}
.bar_ezpage li a:hover{ color:#ff6600; text-decoration:underline;}
.kevin_description_title{ padding-left:15px;}
#peuterey_outlet_ufficiale_style_footer_addthis {
    float: left;
    height: 23px;
    width: 200px;
}
#peuterey_outlet_ufficiale_style_footer_curr {
    height: 23px;
    margin-bottom: 10px;
    width: auto;
}

.cu_st, .peuterey_outlet_ufficiale_style_footer_currency-form {
    float: left;
    height: 20px;
    line-height: 20px;
}
.kevin_reviews_title{
    border: 1px solid #CCC;
    border-radius: 8px;
    color: #fff;
    padding: 5px 0;
	background:#FF6600;
    width: 100%;
	box-shadow:0 0 5px #3FA2FF;
}
#productDescription fieldset {
    border: 1px solid #ddd;
    border-radius: 8px 8px 8px 8px;
    padding: 20px;
	line-height: 18px;
	font-size: 14px;
}
#productDescription legend {
    background: none repeat scroll 0 0 #555;
    border-radius: 8px;
    color: #FFF;
    padding: 8px 15px;
    text-shadow: 2px 2px #333;
}
#productDetailsList{ width:330px;}
#productDetailsList .k_tell_a_friends{
	background:url(../images/icon-tell-a-friend.jpg) no-repeat 5% 50%;
	text-indent:65px;
}
#productDetailsList .k_tell_a_friends a, #productDetailsList .k_contact_me a{ color:#ff6600;}
#productDetailsList .k_contact_me{
	background:url(../images/email_share_buttons.png) no-repeat 1% 50%;
	text-indent:65px;
}
.kevin_reviews_title h3 {
    padding: 0 25px;
}
.k_home_page_center_swf{width:780px; height:300px; margin:0 5px 0 10px; border-radius:5px; padding:5px; background:#888; text-align:center;}
#similar_product td{ border-right:1px solid #eee;border-bottom:1px solid #eee;}
.perche_u li{ padding:5px 0;}
#moreview{ text-align:center; padding:2px 0; }
.search_by_price ul li{ text-align:center; padding:3px 6px; font-family:cursive,Arial, Helvetica, sans-serif;}
.search_by_price ul li a:hover{ text-decoration:none; color:#cc0000;}
.index_products_buy_now{ padding:5px 0; text-align:center;}
ul#peuterey_outlet_ufficiale_style_ul_footer_style li{ padding:6px 0;}
#loginboxContent li{ text-align:center; padding-top:5px;}
li.k_reviews_color a{ color:#FF6600; font-size:11px;}
#bestsellersContent .wrapper img{}
ul.peuterey_outlet_ufficiale_style_footer_reassurance li{ float:left;}
#peuterey_outlet_ufficiale_style_top_menu li.peuterey_outlet_ufficiale_style_topmenu_width_left{ background:url(../images/k_seperator.gif) no-repeat left center;}
#peuterey_outlet_ufficiale_style_top_menu li.peuterey_outlet_ufficiale_style_topmenu_width1{width:140px !important;}
#peuterey_outlet_ufficiale_style_top_menu li.peuterey_outlet_ufficiale_style_topmenu_width2{width:180px !important;}
#peuterey_outlet_ufficiale_style_top_menu li.peuterey_outlet_ufficiale_style_topmenu_width3{width:130px !important;}
#peuterey_outlet_ufficiale_style_top_menu li.peuterey_outlet_ufficiale_style_topmenu_width4{width:130px !important;}
#peuterey_outlet_ufficiale_style_top_menu li.peuterey_outlet_ufficiale_style_topmenu_width5{width:180px !important;}
#peuterey_outlet_ufficiale_style_top_menu li.peuterey_outlet_ufficiale_style_topmenu_width6{width:130px !important;}
#peuterey_outlet_ufficiale_style_top_menu li.peuterey_outlet_ufficiale_style_topmenu_width7{width:130px !important;}
#contactUsNoticeContent{ text-align:justify;}

#kevin_top_cmenu_right_arrow {
    background: url(../images/arrows/arrow20.png) no-repeat 99% 95%;
}
.footer_meta{ text-align:center; padding:8px 0; }
.peuterey_outlet_ufficiale_style_header_global{ 
	background:#fff;
	margin: 0 auto;
    width: 1020px;
}
.peuterey_outlet_ufficiale_style_topmenu_width5 .emphasis {
    font-size: 16px;
}
.emphasis{
	white-space:nowrap; 
}